Subject: Porsche Design Studio, designs new yacht

From: <[email-masked]>
Date: Mon, 1 Oct 2007 19:29:53 +0800

FRLE Facility Hits 75% Capacity Of production On Orders

Fearless International Inc.
FRLE.OB
Current: $0.32

Fearless International Rocked the Yacht World with the Porsche Designed
"Fearless 28" in Miami this year. Since the release, Fearless has been
working at 75% capacity to fill orders for this must have item. Media
from television, magazine, and websites, have been raving about the new
Yachts and the investment potential. Check out the video and all the
media coverage on the fearlessyachts website. This will be one of the
top trades this year, get on it first thing Monday.